body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(images/bg-pattern-leather.jpg);
	background-color:#d6d5d5;
	-webkit-text-size-adjust:none;
	line-height: 1.3;

}

.highlight {

  display: inline-block;

  background: #F1DC29;

  padding: 0 3px;

  outline: 2px solid #b6dae8;

}

@media only screen and (max-device-width:800px) {
.bottom {
 		width: 100%;
 		position: fixed;
 		top:auto;
 		bottom:0px;
 		right:auto;
 		left:auto;
		z-index: 2;
	}
body{margin-bottom:140px;} 
}

@media only screen and (min-device-width:800px) {
.bottom {display:none;}
}

.header-float {
 		width: 100%;
 		position: fixed;
 		top:0px;
 		bottom:auto;
 		right:auto;
 		left:auto;
	}
	
.mainnav {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 17px;
}
.mainnav a:link {
	color: #ffffff;
	text-decoration: none;
}
.mainnav a:visited {
	text-decoration: none;
	color: #ffffff;
}
.mainnav a:hover {
	text-decoration: none;
	color: #ffffff;
}
.mainnav a:active {
	text-decoration: none;
	color: #ffffff;
}



.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	color: #070707;
	font-size: 24px;
	font-weight:bold;
	line-height:1;
}
.subtitle a:link {
	color: #070707;
	text-decoration: none;
}
.subtitle a:visited {
	text-decoration: none;
	color: #070707;
}
.subtitle a:hover {
	text-decoration: none;
	color: #173887;
}
.subtitle a:active {
	text-decoration: none;
	color: #070707;
}



.subtitle-white {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 24px;
	font-weight:bold;
	line-height:1;
}


.subtitle-under {
	font-family: Arial, Helvetica, sans-serif;
	color: #797979;
	font-size: 19px;
}
.subtitle-under a:link {
	color: #797979;
	text-decoration: none;
}
.subtitle-under a:visited {
	text-decoration: none;
	color: #797979;
}
.subtitle-under a:hover {
	text-decoration: none;
	color: #173887;
}
.subtitle-under a:active {
	text-decoration: none;
	color: #797979;
}



.maintext {
	font-family: Arial, Helvetica, sans-serif;
	color: #797979;
	font-size: 27px;
}


.maintext a:link {
	color: #0e3781;
	text-decoration: none;
}
.maintext a:visited {
	text-decoration: none;
	color: #0e3781;
}
.maintext a:hover {
	text-decoration: none;
	color: #4a6acc;
}
.maintext a:active {
	text-decoration: none;
	color: #0e3781;
}



.maintext-darker {
	font-family: Arial, Helvetica, sans-serif;
	color: #292929;
	font-size: 27px;
}


.maintext-white {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 23px;
}
.maintext-white a:link {
	color: #ffffff;
	text-decoration: underline;
}
.maintext-white a:visited {

	text-decoration: underline;
}
.maintext-white a:hover {
	olor: #ffffff;
	text-decoration: underline;
}
.maintext-white a:active {
	color: #ffffff;
    text-decoration: underline;
}


.maintext-blue {
	font-family: Arial, Helvetica, sans-serif;
	color: #163995;
	font-size: 27px;
}


.maintext-smaller {
	font-family: Arial, Helvetica, sans-serif;
	color: #797979;
	font-size: 20px;
	line-height:1.5;
}

.maintext-smallest {
	font-family: Arial, Helvetica, sans-serif;
	color: #797979;
	font-size: 16px;
}
.maintext-smallest a:link {
	color: #0e3781;
	text-decoration: none;font-size: 16px;
}
.maintext-smallest a:visited {
	text-decoration: none;
	color: #0e3781;
}
.maintext-smallest a:hover {
	text-decoration: none;
	color: #4a6acc;
}
.maintext-smallest a:active {
	text-decoration: none;
	color: #0e3781;
}


.footer {
	font-family: Arial, Helvetica, sans-serif;
	color: #797979;
	font-size: 21px;
}
.footer a:link {
	color: #696767;
	text-decoration: none;
}
.footer a:visited {
	text-decoration: none;
	color: #696767;
}
.footer a:hover {
	text-decoration: none;
	color: #797979;
}
.footer a:active {
	text-decoration: none;
	color: #696767;
}


.work-request {
 		position: fixed;
 		top:210px;
 		bottom:auto;
 		right:auto;
 		left:auto;
		z-index:9999;
	}
	


/** Begin CSS for Form **/

input {
    background: none repeat scroll 0 0 #fff;
	border: 1px solid #797979;
	font-family: Arial, Helvetica, sans-serif;
	color: #797979;
	font-size: 14px;
	padding: 0.15em;
}
input:hover, input:focus {
    background: none repeat scroll 0 0 #f5f5f5;
    border-color: #373834;
}
textarea {
    background: none repeat scroll 0 0 #fff;
	border: 1px solid #797979;
	font-family: Arial, Helvetica, sans-serif;
	color: #797979;
	font-size: 14px;
	padding: 0.15em;
    width: 31em;
}
textarea:hover, input:focus {
    background: none repeat scroll 0 0 #f5f5f5;
    border-color: #373834;
}

#Submit, #Reset{
background:url(images/btn-bgnd-45.jpg) repeat-x;
background-position:center;
color:#373834;
font-size:26px;
font-weight:bold;
text-align:center;
width:250px;
height:45px;
border:1px solid #373837;
cursor:pointer;
text-decoration:none;
}

#Submit-45, #Reset{
background:url(images/btn-bgnd-45.jpg) repeat-x;
background-position:center;
color:#373834;
font-size:26px;
font-weight:bold;
text-align:center;
width:250px;
height:45px;
border:1px solid #373837;
cursor:pointer;
text-decoration:none;
}
.error{
	font-size: 10px;
	font-weight: bold;
	color: #FF9393;
}
/** End CSS for Form **/

#galleria{height:500px;}

			

.galleria-stage {

    height: 450px;

    position: absolute;

    top: 10px;

    bottom: 60px;

    left: 10px;

    right: 10px;

    overflow: hidden;

	color:#fff

}